Mercury API
Gen2..::.NXP..::.UCODE7..::.UCODE7SubCmd Enumeration
Namespaces ► ThingMagic ► Gen2..::.NXP..::.UCODE7 ► Gen2..::.NXP..::.UCODE7..::.UCODE7SubCmd
Enums for UCODE7 subcommands
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum UCODE7SubCmd

    Public Enumeration UCODE7SubCmd

    public enum class UCODE7SubCmd

Members

Member | Description
--- | ---
CHANGE_CONFIG_COMMAND | option for ChangeConfig Command

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)